CatalogSpecifications
Get attribute usage
Returns how many products and variants use the attribute, with values and categories.
Path Parameters
id*string
Unique identifier of the resource.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/catalog/specifications/7204558912004325220/usage" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "productCount": 24, "variantCount": 24, "values": [ { "valueId": "7204558912004324721", "productCount": 24, "variantCount": 24 } ], "categories": [ { "id": "7204558912004327982", "name": "Polos" } ]}